Get the Last 24h Market Summary

This endpoint retrieves the summary of trading in the market for the last 24 hours.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
/* GET /market/detail?symbol=ethusdt */
{
  "status": "ok",
  "ch": "market.btcusdt.detail",
  "ts": 1489473538996,
  "tick": 
  {
    "amount": "4316.4346",
    "open": "8090.54",
    "close": "7962.62",
    "high": "8119.00",
    "ts": "1489464451000",
    "id": "1489464451",
    "count": 9595,
    "low": "7875.00",
    "vol": "34497276.905760"
  }
}

/* GET /market/detail?symbol=not-exists */
{
  "ts": 1490759594752,
  "status": "error",
  "err-code": "invalid-parameter",
  "err-msg": "invalid symbol"
}
Query Params
string
required

The trading symbol to query
range: All trading symbol supported, e.g. btcusdt, bccbtc

Response

Language
LoadingLoading…
Response
Choose an example:
application/json